# AdjacentAppInstanceInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appDId** | [**String**](string.md) | Identifier of the application descriptor. | [default to null]
**appInstanceCommLink** | [**List**](CommunicationInterface.md) | It specifies the communication interface of application instance. | [default to null]
**appInstanceId** | [**String**](string.md) | Identifier of the application instance. | [default to null]
**mecHostInformation** | [**MECHostInformation**](MECHostInformation.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

